Error

two or more packages specified (libdistorm64-1 libsane-extras)